.main_background {
    background-color: #fafdff;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 1200px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1350px;
    }
}

// @media (min-width: 768px) {
//     .main_background {
//         width: 1070px;    }
//     .Navcontainer{
//         width: 1070px;    }
//   }
//   @media (min-width: 992px) {
//     .main_background {
//         width: 1138px;    }
//     .Navcontainer{
//         width: 1138px;    }
//   }
//   @media (min-width: 1200px) {
//     .main_background {
//       width: 1260px;
//     }
//     .Navcontainer{
//         width: 1260px;
//     }
//   }
@import url(https://fonts.googleapis.com/css?family=Ethnocentric);

.Navcontainer {
    height: 96px;
    align-items: center;
    color: white;
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    position: absolute;
    top: 0;
    z-index: 1;
    display: flex;
    justify-content: space-between;

    h3 {
        cursor: pointer;
        font-size: 1rem;
        font-weight: 400;
        margin: 0;
    }

    .Navcontainer_Logo {
        img {
            margin-left: 25px;
            width: 150px;
            height: auto;
        }

        display: flex;

        h2 {
            cursor: pointer;
            margin: 0;
            font-size: 1.5rem;
            font-weight: 400;
        }
    }

    .Navcontainer_Links {
        display: flex;
        justify-content: space-around;
        align-items: baseline;
        width: 40%;

        .btns {
            // position: relative;
            // display: inline-flex;
            // text-decoration: none;
            // overflow: hidden;
            // font-size: 17px;
            // color: white;
            // border: 1px solid white;
            //     background-color: transparent;
            // cursor: pointer;
            // letter-spacing: 1px;
            // justify-content: center;
            // align-items: center;
            // background: none;
            // border: 1.5px solid #fff;
            // padding: 0.5rem 2rem;
            font-size: 1rem;
            font-weight: 400;
            cursor: pointer;
            background-color: white;
            border: none;
            border: 1.5px solid #fff;
            background: #fff;
            color: #000;
            transition: color 0.3s ease-in-out;
            z-index: 1;
            padding: 0.6rem 2rem;

            // span{
            //     position: relative;
            //     z-index: 1;
            // }
        }

        // .btns::before{
        //     content: '';
        //     position: absolute;
        //     top: var(--b);
        //     left: var(--a);
        //     transform: translate(-50%,-50%);
        //     width: 0px;
        //     height: 0px;
        //     background-color:white;
        //     border-radius: 50%;
        //     transition: width 0.5s,height 0.5s;

        // }
        // .btns:hover::before{
        //     width: 300px;
        //     height: 300px;
        //     }
        // font-size: 17px;
        .btns:hover {
            color: white;
            background: #004ca2;
            border: 1.5px solid #004ca2;
        }

        div:hover {
            border-bottom: 2px solid white;
        }
    }
}
.arrow.sector {
    float: right;
    width: 100%;
    position: relative;
}
.container-admin {
    // width: 1300px;
    margin: 0 auto;
}
.container {
    width: 1400px;
    margin: 0 auto;
}
.FirstSection {
    background-image: url("../Images/home_landing.webp");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 10px 0px 0px 0px;
    margin: -10rem 0px 0px 0px;

    .FirstSection_btn {
        position: relative;
        display: inline-flex;
        text-decoration: none;
        overflow: hidden;
        font-size: 17px;
        color: white;
        border: 1px solid white;
        background-color: transparent;
        cursor: pointer;
        letter-spacing: 1px;
        justify-content: center;
        align-items: center;
        background: none;
        border: 1.5px solid #fff;
        padding: 0.5rem 2rem;
    }

    .FirstSection_btn span {
        position: relative;
        z-index: 1;
    }

    .FirstSection_btn::before {
        content: "";
        position: absolute;
        top: var(--y);
        left: var(--x);
        transform: translate(-50%, -50%);
        width: 0px;
        height: 0px;
        background-color: white;
        border-radius: 50%;
        transition:
            width 0.5s,
            height 0.5s;
    }

    .FirstSection_btn:hover::before {
        width: 300px;
        height: 300px;
    }

    .FirstSection_btn:hover {
        color: #000;
        transition: color 0.3s ease-in-out;
    }

    .FirstSection_Links_Container {
        display: flex;
        gap: 50px;
        padding: 0px 0px 60px 0px;
    }

    .FirstSection_Links {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 220px;
        margin-left: 50px;

        img {
            cursor: pointer;
            filter: brightness(0) invert(1);
        }

        img:hover {
            filter: none;
        }
    }

    .FirstSection_Arrow_Container {
        display: flex;
        align-items: center;
        gap: 25px;
        justify-content: end;
        margin: 50px 30px;
        width: 90%;
    }

    .FirstSection_Arrow {
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #fff;
        border-radius: 50%;
        cursor: pointer;
        width: 80px;
        height: 80px;
        padding: 10px;
        border: 8px solid #834bba;
    }
    .ant-col.ant-col-20.sectors {
        .slider-sector {
            margin: 60px 0px 0px 0px;
        }
    }

    .FirstSection_Arrow:hover {
        background-color: transparent;
        color: white;
    }

    .FirstSection_ArrowLink {
        a {
            text-decoration-color: white;
        }

        a:hover {
            text-decoration: none;
        }

        h4 {
            margin: 0px 0px 10px 0px;
            font-size: 0.9rem;
            font-weight: 500;
            color: #fff;
        }
    }

    .FirstSection_HIGHLIGHTS {
        border-radius: 20px;
        display: flex;
        justify-content: center;
        width: 85%;
        padding: 0px 20px 20px 10px;
        position: absolute;
        margin: 0px 0px;
        z-index: 1;
        background-color: white;
        cursor: pointer;

        .FirstSection_HIGHLIGHTS_Secound-Thirt.fi {
            img {
                width: 30px;
            }

            .grey-row {
                float: right;
                position: absolute;
                right: 10px;
                background-color: grey;
                color: #fff;
                padding: 10px 10px;
                border-radius: 30px;
                span.anticon.anticon-arrow-right {
                    padding: 0;
                    background-image: none;
                    margin: 0;
                }
            }
            p {
                max-width: 100%;
                margin: 20px 0px 0px 0px;
                font-size: 14px;
            }
            background-color: #edeffe;
            margin-top: 20px;
        }

        .FirstSection_HIGHLIGHTS_Secound-Thirt.nd {
            img {
                width: 30px;
            }

            .grey-row {
                float: right;
                position: absolute;
                right: 10px;
                background-color: grey;
                color: #fff;
                padding: 10px 10px;
                border-radius: 30px;
                span.anticon.anticon-arrow-right {
                    padding: 0;
                    background-image: none;
                    margin: 0;
                }
            }

            background-color: #fffbeb;
            margin-top: 20px;
        }

        .FirstSection_HIGHLIGHTS_Secound-Thirt.rd {
            img {
                width: 30px;
            }

            .grey-row {
                float: right;
                position: absolute;
                right: 10px;
                background-color: grey;
                color: #fff;
                padding: 10px 10px;
                border-radius: 30px;
                span.anticon.anticon-arrow-right {
                    padding: 0;
                    background-image: none;
                    margin: 0;
                }
            }

            background-color: #f2f9ff;
            margin-top: 20px;
        }

        .FirstSection_HIGHLIGHTS_Secound-Thirt {
            img {
                width: 50px;
            }

            .grey-row {
                float: right;
                position: absolute;
                right: 10px;
                span.anticon.anticon-arrow-right {
                    padding: 0;
                    background-image: none;
                    margin: 0;
                }
            }

            backdrop-filter: blur(30px);
            text-decoration: none;
            color: #000;
            display: flex;
            background-color: #fffbeb;
            border-radius: 20px;
            flex-direction: column;
            padding: 1.5rem;
            width: 100%;
            font-size: 0.7rem;
            margin: 0px 0px 0px 10px;
            font-weight: 400;
            letter-spacing: 0.75px;

            span {
                font-size: 21px;
                font-weight: 600;
            }

            div {
                display: flex;
                align-items: center;
                gap: 1rem;

                p {
                    max-width: 100%;
                    margin: 20px 0px 0px 0px;
                    font-size: 14px;
                }
            }
        }
    }
}

.FirstSection_Container {
    width: 85rem;
    display: flex;
    padding-top: 200px;
    justify-content: normal;
    margin: 0 0 0 100px;

    h1 {
        margin-top: 0px;
        display: block;
        font-size: 4.35rem;
        color: #fff;
        max-width: 100%;
        letter-spacing: -4px;
        font-weight: 500;
        line-height: 5rem;
        will-change: transform;
        animation: Landing_slide-up__HBwrO 0.8s forwards;
        margin-bottom: 35px;
    }
}

body {
    font-family: "Roboto";
}

.SecoundSection {
    .arrow-w {
        position: absolute;
        top: 12rem;
        right: 0;
        bottom: 0;
    }

    background: linear-gradient(0deg, #023978, #023978);
    height: 740px;
    justify-content: center;
    position: relative;
    -webkit-clip-path: polygon(calc(100% - 187px) 0, 100% 100px, 100% 100%, 0 100%, 0 50px);
    clip-path: polygon(100% calc(100% - 70px), 200px 100%, 0 calc(100% - 110px), 0 0, 100% 0);

    &::before {
        content: "";
        background: linear-gradient(60deg, #2166ba, #bfcaf6);
        position: absolute;
        transform: rotate(-15deg);
        width: 180px;
        height: 180px;
        border-top-right-radius: 40px;
        bottom: -35px;
        left: 0;
    }

    h3 {
        width: 800px;
        font-size: 2rem;
        line-height: 2.75rem;
        font-weight: 400;
        letter-spacing: -0.82px;
        color: #fff;
        max-width: 80%;
        margin: 12rem 0rem 5rem 0rem;
    }

    .SecoundSection_Logo {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;

        img {
            cursor: pointer;
        }

        img:hover {
            filter: brightness(0) invert(1);
        }
    }
}

.ProductIdea {
    display: grid;
    justify-content: center;
    margin: 50px 0px 0px 0px;
}
.transfer {
    width: 100%;
    display: grid;
    justify-content: center;
}
section.transfer {
    width: 100%;
    display: grid;
    justify-content: center;
}
.ProductIdea_FirstSection {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

    div {
        // width: 100%;
        text-align: ht;
        justify-content: center;
        display: flex;

        img {
            display: flex;
            align-items: center;
            justify-content: center;
            object-fit: contain;
            margin-top: 15px;
        }
    }
}

.ProductIdea_FirstSection_text {
    display: flex;
    justify-content: space-between;
    margin: 0 15px 0 15px;
    flex-wrap: wrap;

    .port-folio {
        display: flex;
        align-items: center;

        img {
            width: 40px;
            height: 50px;
            margin: 0px 15px;
        }

        h2 {
            letter-spacing: 0;
            font-size: 14px;
            line-height: inherit;
            margin: 0;
            white-space: nowrap;
        }
    }

    h2 {
        margin-top: 0px;
        font-size: 2.5rem;
        letter-spacing: -0.75px;
        line-height: 2.25rem;
        font-weight: 500;
        margin-bottom: 1.5rem;
        color: #333;
    }

    p {
        font-size: 1.2rem;
        font-weight: 400;
        margin-bottom: 2rem;
    }

    button:hover {
        background-color: #004ca2;
        color: white;
        transition: color 0.3s ease-in-out;
    }
}

.ProductIdea_SecoundSection {
    // background: linear-gradient(180deg, #e6f1ff, #fafdff);
    clip-path: polygon(calc(100% - 187px) 0, 100% 100px, 100% 100%, 0 100%, 0 50px);
    padding-bottom: 50px;
    padding-top: 100px;
    position: relative;
    width: 100%;
    // justify-content: center;
    // display: flex;
    &::after {
        content: "";
        background: linear-gradient(75deg, #e9f3ff, #9dceff);
        position: absolute;
        transform: rotate(165deg);
        width: 156px;
        height: 180px;
        border-top-right-radius: 45px;
        top: -40px;
        right: 20px;
    }
}

.ant-row.product-maintain {
    display: grid;
    .read-arrow {
        .read-btn {
            label {
                margin: 0px -50px 0px 40px;
            }
        }
    }
}

.ProductIdea_SecoundSection_text {
    display: grid;
    justify-content: center;
    text-align: center;

    span {
        letter-spacing: 2.5px;
        color: #2a3f79;
        margin-bottom: 0rem;
        font-size: 3rem;
        font-weight: 600;
    }

    h1 {
        font-weight: 500;
        font-size: 2.75rem;
        letter-spacing: -1px;
        margin-bottom: 1.5rem;
        letter-spacing: -1.14px;
        color: #004ca2;
        max-width: 30rem;
        margin-bottom: 1.5rem;
    }

    p {
        font-size: 0.9rem;
        font-weight: 400;
        line-height: 1.4rem;
        letter-spacing: 0.2px;
        max-width: 400px;
        white-space: nowrap;
    }
}
.dropdown {
    position: relative;
    display: inline-block;
}

/* Style for the dropdown button */
.dropbtn {
    background-color: #3498db;
    color: white;
    padding: 10px;
    border: none;
    cursor: pointer;
}

/* Style for the dropdown content (the list of options) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

/* Style for the individual dropdown options */
.dropdown-content a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #333;
}

/* Change color when hovering over an option */
.dropdown-content a:hover {
    background-color: #3498db;
    color: white;
}
.ProductIdea_SecoundSection_Img {
    display: flex;
    gap: 25px;
    margin-top: 90px;
    flex-wrap: wrap;
    p {
        font-size: 22px;
        font-weight: 600;
        margin: 10px 10px 10px 0px;
    }
    img {
        width: 100%;
        height: 100%;
    }
}
// .process-product {
//     display: none !important;
// }
.ProductIdea_Services {
    color: #000000;
    padding: 3rem;
    border-bottom: 0;
    transition: 0.4s ease-in;
    margin-top: 0rem;
    gap: 5rem;
    border-radius: 1rem;
    align-items: flex-start;

    button {
        background: none;
        border: 1.5px solid #fff;
        color: #000000;
        font-size: 0.9rem;
        align-items: center;
        font-weight: 400;
        display: flex;
        white-space: nowrap;
        width: 142px;
        height: 38px;
        margin-top: 32px;

        img {
            margin-left: 0px;
        }
    }

    button:hover {
        color: black;
        background-color: white;
    }

    .ProductIdea_Services-text {
        margin: 0px 0px 0px 0px;
        p.flex_para {
            p.para {
                margin: 0;
            }
        }
        span {
            font-size: 22px;
            font-weight: 500;
        }

        button {
            background: none;
            border: none;
            color: #000000;
            z-index: 1;
            padding: 0.6rem 2rem;
            font-size: 18px;
            font-weight: 400;
            margin: 0;
            padding: 0;
            cursor: pointer;
        }

        h3 {
            font-weight: 600;
            color: #000000;
            font-size: 1.5rem;
            margin: 0;
        }

        p {
            font-size: 18px;
            font-weight: 400;
            line-height: 2rem;
        }

        h3.service-expert {
            font-size: 100px;
            margin: 0px 0px 10px 0px;
            line-height: 1;
            color: #00649e;
        }

        .contact-text {
            align-items: center;
            display: flex;
            margin: 15px 0px;

            img {
                margin: 0px 10px 0px 0px;
            }

            span {
                color: #7a7676;
                font-size: 18px;
            }
        }
    }

    .ProductIdea_Services_Development {
        display: flex;
        margin-left: -15px;
        margin: 100px 0px 0px 0px;

        .our-touch {
            display: flex;
            align-items: center;
            width: 100%;
            flex-wrap: wrap;
            border-right: 1px solid #000000;
            padding: 0px 15px 0px 15px;
            margin-top: 10px;

            .our-touch-text {
                margin: 0px 0px 0px 20px;
                width: 50%;
            }
        }
    }
}
span.anticon.anticon-arrow-right {
    background-image: linear-gradient(45deg, #1e4860, #2096db);
    color: #fff;
    padding: 6px 6px;
    border-radius: 30px;
    margin: 0px 0px 0px 10px;
}
.ProductIdea_Services .ProductIdea_Services_Development:last-child {
    border: none;
}

.ProductIdea_Services-img {
    // position: absolute;
    // top: 30px;
    // right: 0;
    background-color: #f9fafb;
    box-shadow: 0px 6px 30px 0px rgba(136, 136, 136, 0.2901960784);
    // margin: 0 15rem;
    margin-right: 50px;
    padding: 30px;
    border-radius: 20px;
    height: auto;
    width: 55%;

    form.our-expert-form {
        display: grid;
        width: 100%;

        input {
            width: 95%;
            margin: 10px 0px;
            padding: 10px 10px 10px 10px;
            border-radius: 30px;
            border: 1px solid #ccc;
        }

        textarea {
            width: 95%;
            height: 170px;
            margin: 10px 0px;
            padding: 10px 10px 10px 10px;
            border-radius: 20px;
            border: 1px solid #ccc;
        }

        .read-arrow {
            justify-content: start;

            button.read-btn {
                padding: 28px 5px;
                label {
                    margin: 0px -50px 0px 40px;
                }
                img {
                    width: 20px;
                }
            }
        }
    }

    img {
        width: 100%;
        height: 100%;
    }
}

.ProductIdea_ThirtSection {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 3px solid #004ca2;
    padding: 2rem 3rem 2rem 2rem;
    cursor: pointer;

    p {
        font-size: 1.3rem;
        font-weight: 700;
        color: #004ca2;
        width: 200px;
    }

    .ProductIdea_ThirtSection_Arrow {
        transform: rotate(90deg);
    }

    span {
        color: #707070;
        font-size: 0.7rem;
        font-weight: 400;
        line-height: 1rem;
        width: 340px;
    }
}

.Counts_container {
    display: flex;
    justify-content: space-between;

    .Counts_container_value {
        display: flex;
        align-items: center;
    }

    h3 {
        // font-family: SFUIDisplay;
        font-size: 3.3rem;
        color: #004ca2;
        margin-bottom: 0.5rem;
    }

    span {
        // font-family: Axiforma;
        font-weight: 100;
        color: #484848;
        font-size: 2.75rem;
        margin-left: 5px;
        margin-top: 50px;
    }

    p {
        font-weight: 400;
        min-width: 12rem;
        font-size: 1.1rem;
        margin-top: 0;
    }
}

.ant-row.ant-row-middle.ProductIdea.css-dev-only-do-not-override-12upa3x {
    display: grid;
    width: 100%;
    justify-content: center;
}

.ProductIdea_SecoundSection_Img {
    h6 {
        font-size: 14px;
        color: #505050cc;
        font-weight: 500;
    }

    span {
        font-size: 16px;
        color: #00649e;
        font-weight: 700;
    }

    button.read-btn {
        align-items: center;
        display: flex;
        margin: 0px 0px 0px 0px;
        padding: 10px 10px 10px 10px;
        border-radius: 30px;
        background-color: #fff;
        font-weight: 600;
        border: 1px solid #d8d9db;
        color: #111;
        width: auto;

        img {
            margin: 0px 0px 0px 10px;
            width: 25px;
        }
    }
}

.ProductIdea_SecoundSection_Img.text1 {
    width: 98%;
    background-color: #edeffe;
    padding: 15px;
    border-radius: 20px;
    display: flex;
    margin: 0px 0px 10px 0px;
}

.ProductIdea_SecoundSection_Img.text2 {
    width: 98%;
    display: flex;
    background-color: #fffbe6;
    padding: 15px;
    border-radius: 20px;
    margin: 0px 0px 0px 0px;
}
li.nav-item {
    margin: 0px 20px 0px 10px;
}
.ProductIdea_SecoundSection_Img.text3 {
    width: 90%;
    background-color: #e5f5f0;
    padding: 15px;
    border-radius: 20px;
    display: grid;
    margin: 0px;
    position: relative;
    img {
        width: 50%;
    }

    .process-product {
        background-color: #fff;
        width: 70%;
        justify-content: center;
        display: flex;
        border-radius: 100% 100% 0% 100%;
        position: absolute;
        right: 0;
        bottom: 0;
        height: 70%;
    }

    .product-second-text3 {
    }
}
.product-second-text1 {
    width: 46%;
}
.product-second-text2 {
    width: 46%;
}
.process-product img {
    padding: 40px 0px;
    width: 50%;
}

.ant-col.product-sector {
    display: flex;
    margin: 20px 50px;
    width: 92%;
}

.ProductIdea_SecoundSection_Img.text3 p {
    font-size: 30px;
}
form.our-expert-form {
    .country-flag {
        display: flex;
        width: 95%;
        margin: 10px 0px;
        padding: 0px 0px 0px 10px;
        border-radius: 30px;
        border: 1px solid #ccc;
        align-items: center;
        .css-13cymwt-control {
            border: none;
        }
        select {
            word-wrap: normal;
            width: 18%;
            margin: 0;
            padding: 10px 10px 10px 10px;
            border-radius: 30px;
            border: 0px solid #ccc;
        }
        input {
            width: 95%;
            margin: 0px 0px;
            padding: 10px 10px 10px 10px;
            border-radius: 30px;
            border: 0px solid #ccc !important;
        }
        input:focus {
            border: none !important;
        }
    }
}

.read-arrow {
    display: flex;
    justify-content: center;

    button.read-btn {
        align-items: center;
        display: flex;
        border-radius: 30px;
        border: 1px;
        padding: 6px 7px;
        background-image: linear-gradient(85deg, #105b87, #a1cee8);
        color: #fff;
        font-weight: 600;
        justify-content: space-between;
        width: auto;
        font-size: 20px;
        margin: 40px 0px 0px 0px;
        span.anticon.anticon-arrow-right {
            background-image: linear-gradient(45deg, #ffffff, #ffffff);
            color: #000;
            padding: 14px 14px;
            border-radius: 30px;
            margin: 0px 0px 0px 70px;
        }
        img {
            margin: 0px 0px 0px 10px;
            width: 25px;
        }
    }
}
.Product_our_event {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.container-fluid {
    display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between;
    width: 1400px;
}
header {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    flex-direction: row;
    align-items: center;
}
.black-sector {
    background-image: url(../Images/bg.jpg);
    height: 280px;
    width: 1200px;
    margin: auto;
    background-repeat: no-repeat;
    background-size: contain;

    .black-text {
        color: #fff;
        padding: 30px 0px 0px 30px;
        h2 {
            font-size: 2.7rem;
            span {
                font-size: 1rem;
            }
        }
        button.read-btn {
            width: auto;
            padding: 9px 12px;
            label {
                margin: 0px -50px 0px 40px;
            }
        }
    }

    img {
        width: 100%;
        margin: 0px 50px;
    }

    .read-arrow {
        display: flex;
        justify-content: start;
        margin: -20px 0px 0px 0px;
    }
}
.container-header {
    width: 100%;
}
a.contact_btns {
    text-decoration: none;
    margin: 0px 0px 0px 20px;
}
.navbar-nav {
    align-items: center;
}
.container-fluid {
    margin: 5px 80px;
    width: 100%;
}
@media only screen and (max-width: 1448px) {
    .SecoundSection {
        padding-top: 190px;
    }
}

@media only screen and (max-width: 965px) {
    .SecoundSection {
        padding-top: 360px;
    }
}

@media only screen and (max-width: 992px) {
    .FirstSection {
        .FirstSection_Container h1 {
            margin-top: 9rem;
        }
        margin: -20rem 0px 0px 0px;
    }
    .ProductIdea_Services_Development {
        flex-wrap: wrap;
    }
    .our-touch {
        border-right: none !important;
        border-bottom: 1px solid #000000;
    }

    .process-product img {
        padding: 40px 0px;
        width: 28%;
    }
    .ant-col.product-sector {
        flex-wrap: wrap;
    }

    .ProductIdea_SecoundSection_Img.text3 {
        p {
            font-size: 23px;
            width: 90%;
        }
    }

    .ProductIdea_SecoundSection {
        &::after {
            display: none;
        }
    }

    .ProductIdea_Services-img {
        background-color: #f9fafb;
        box-shadow: 0px 6px 30px 0px rgba(136, 136, 136, 0.2901960784);
        // margin: 0 15rem;
        margin-right: 50px;
        padding: 30px;
        border-radius: 20px;
        width: 100%;
        height: auto;
        .Product_our_event {
            justify-content: center;
        }
        form.our-expert-form {
            display: grid;
            width: 100%;

            input {
                width: 100%;
            }

            textarea {
                width: 100%;
            }
        }

        .Navcontainer_Links {
            width: 55% !important;
        }

        .black-sector .black-text {
            h2 {
                font-size: 22px;
            }
        }

        .FirstSection_HIGHLIGHTS {
            top: 84%;
        }

        .SecoundSection {
            padding-top: 460px;
        }
    }

    @media only screen and (max-width: 768px) {
        .our-touch {
            border-right: none !important;
            border-bottom: 1px solid #000000;
            display: flex !important;
            flex-wrap: nowrap;
            flex-direction: column;
        }
        .Navcontainer {
            justify-content: space-around !important;
        }

        .Product_our_event {
            display: flex;
            flex-wrap: wrap;
        }
        // .black-sector .black-text {
        //     top: 0rem;
        // }
        .ProductIdea_SecoundSection_Img.text1 {
            // width: 100%;
        }

        .ProductIdea_Services .ProductIdea_Services-text h3.service-expert {
            font-size: 39px;
        }
        .black-sector .black-text h2 {
            font-size: 18px;
        }
        // .black-sector .black-text {
        //     left: 1rem;
        //     display: flex;
        //     align-items: center;
        //     padding: 6px 6px 11px 4px;
        // }
        // .black-sector .read-arrow {
        //     display: block;
        /* justify-content: start; */
        /* margin: 0; */
        // }
        .read-arrow button.read-btn {
            font-size: 13px;
        }
        .Navcontainer {
            .Navcontainer_Logo {
                img {
                    margin-left: 0 !important;
                }
            }

            .Navcontainer_Links {
                .btns {
                    font-size: 11px !important;
                }
            }
        }
    }

    @media only screen and (max-width: 1200px) {
        .FirstSection_HIGHLIGHTS_Secound-Thirt {
            span {
                font-size: 16px !important;
            }
        }
    }

    .contact_btns {
        font-size: 1rem;
        font-weight: 400;
        cursor: pointer;
        background-color: white;
        border: none;
        border: 1.5px solid #fff;
        background: #fff;
        color: #000;
        transition: color 0.3s ease-in-out;
        z-index: 1;
        padding: 0.6rem 2rem;
        width: fit-content;
    }

    .header_link {
        li {
            a {
                color: #fff;
            }
        }
    }

    .arrow.sector {
        display: block;
        width: 100%;
    }
    .SecoundSection {
        height: 80rem;
    }
}

.ProductIdea_Services .ProductIdea_Services_Development .our-touch.country {
    border-right: 1px solid #fff;
    border: none;
}
a.contact_btns {
    text-decoration: none;
    margin: 0px 0px 0px 20px;
    background-color: #fff;
    color: #000;
    padding: 10px 15px;
    border-radius: 5px;
}
a.contact_btns:hover {
    color: #fff;
    background-color: #023978;
}
li.nav-item a {
    color: #fff;
}
section.ProductIdea_SecoundSection:after {
    display: none;
}
//responsive//

@media (max-width: 1500px) {
    .main_background {
        overflow: hidden;
    }
}
@media (max-width: 1450px) {
    .slider-sector {
        margin-top: -15rem;
    }
    .SecoundSection .arrow-w {
        top: 0rem;
    }
}
.touch-picture {
    width: 40%;
}
@media (min-width: 992px) {
    // .container,
    // .container-lg,
    // .container-md,
    // .container-sm {
    //     max-width: 1210px;
    // }
}
@media (max-width: 1200px) {
    .FirstSection_Container {
        width: 70rem;
    }
    .transfer.worldalign {
        padding: 0px 0px 0px 100px;
    }
    .ProductIdea_FirstSection div img {
        display: flex;
        align-items: center;
        justify-content: center;
        object-fit: contain;
        margin-top: 15px;
        width: 60%;
    }
    .ProductIdea_FirstSection div {
        width: 100%;
    }
    .ProductIdea_SecoundSection_Img div {
        width: 90%;
    }
    .ProductIdea_Services {
        margin: 0;
        padding: 0;
    }
    .product-text-content {
        width: 30%;
    }
    .ProductIdea_Services-img {
        margin: 0;
    }
    .ProductIdea_FirstSection div img {
        width: 100%;
    }
    .ProductIdea_FirstSection {
        flex-wrap: nowrap;
    }
}
@media (max-width: 1400px) {
    .FirstSection_Container {
        width: 70rem;
    }
}
@media (max-width: 1350px) {
    .ProductIdea_SecoundSection_Img {
        display: block;
    }
    .product-second-text1 {
        width: 40%;
    }
    .product-second-text2 {
        width: 40%;
    }
    .ProductIdea_SecoundSection_Img.text3 .process-product {
        height: 60%;
    }
}
@media (max-width: 992px) {
    .transfer.worldalign{
        padding: 0;
    }
    .FirstSection .FirstSection_HIGHLIGHTS {
        display: block;
        width: 100%;
    }
    .product-text-content {
        width: 100%;
    }
    .container-admin {
        margin-top: 8rem;
    }
    .ant-col.product-sector {
        width: 100%;
    }
    .ProductIdea_SecoundSection_Img.text2 {
        width: 100%;
    }
    .ProductIdea_SecoundSection_Img.text3 {
        width: 85%;
    }
    .ProductIdea_SecoundSection_Img.te1xt1 {
        width: 100%;
    }
    .black-sector {
        display: flex;
        position: relative;
        justify-content: center;
        background-color: #000;
        padding: 30px 10px 130px 10px;
        margin: 30px 10px 0px 10px;
    }
    .SecoundSection .arrow-w {
        top: 12rem;
    }
    button.read-btn {
        justify-content: center;
        width: 100%;
    }
    .ProductIdea_Services-text {
        justify-content: center;
        display: grid;
    }
    .Footer_Blog .Footer_Blog_Text {
        flex-wrap: wrap !important;
        text-align: center;
    }
    .Footer_Blog .Footer_Blog_Text ul .mail-btn {
        justify-content: center;
    }
    .black-sector .black-text h2 {
        font-size: 1.5rem;
        width: 90%;
        justify-content: center;
        display: grid;
        text-align: center;
        margin: 0px 10px 0 10px;
    }
    .read-arrow button.read-btn {
        width: auto;
    }
    .read-arrow button.read-btn {
        width: auto;
        white-space: nowrap;
    }

    .FirstSection_Container {
        width: 96%;
    }
    .product-second-text1 {
        width: 100%;
    }
    .product-second-text2 {
        width: 100%;
    }
    .ProductIdea_SecoundSection_Img.text3 .process-product {
        position: relative;
        bottom: -20px;
        left: 260px;
        height: 100%;
    }
    .ProductIdea_SecoundSection_Img.text3 {
        margin: 20px 0px 0px 0px;
    }
    .ProductIdea_SecoundSection_Img.text3 {
        position: relative;
        width: 100%;
    }
    .slider-sector {
        margin-top: 0;
    }
    .Product_our_event {
        justify-content: center;
    }
    .black-sector .read-arrow {
        justify-content: center;
    }
}

@media (max-width: 864px) {
    .ProductIdea_SecoundSection_Img.text3 .process-product {
        left: 120px;
    }
    .ProductIdea_FirstSection {
        flex-wrap: wrap;
    }
    .ProductIdea_Services-img {
        margin: 0;
    }
    .ProductIdea_Services-text {
        text-align: center;
    }
    .ProductIdea_SecoundSection_Img {
        display: block;
    }
    .SecoundSection .arrow-w {
        top: 190px;
    }
    .container-admin {
        margin-top: 100px;
    }
    .black-sector {
        padding: 50px 30px;
    }
    .black-sector .black-text {
        color: #fff;
        padding: 30px 0px 0px 30px;
        width: 50%;
    }
}

@media (max-width: 768px) {
    .container {
        width: 110%;
        margin: 0 auto;
    }
    .FirstSection_Container {
        width: 96%;
        margin: 0;
    }
    .FirstSection .FirstSection_HIGHLIGHTS {
        width: 100%;
    }
    .Footer_Blog .Footer_Blog_Img {
        width: 100%;
    }
    .Footer_Blog img {
        width: 100%;
        margin: 30px 0px 0px 0px;
    }
    .product-sector {
        width: 90%;
    }
    button.read-btn {
        justify-content: center;
        width: 100%;
    }
    .contact-text {
        justify-content: center;
    }
    .our-touch-text {
        text-align: center;
    }
    .Footer_Blog .Footer_Blog_Img {
        justify-content: center;
        width: 100%;
        margin: 30px 0px 0px 0px;
    }
    .footer-right {
        display: block !important;
        text-align: center !important;
        padding: 20px 0 !important;
    }
    .ProductIdea_FirstSection div img {
        margin: 0px;
        padding: 10px;
        width: 100%;
    }
    .Footer_Blog .Footer_Blog_Img {
        width: 100%;
        margin: 20px 0px 0px 0px;
    }
}

@media (max-width: 600px) {
    .FirstSection_Container {
        margin: 1px;
    }
    .FirstSection .FirstSection_HIGHLIGHTS {
        margin: 7rem 0rem 0rem -5rem;
    }

    .FirstSection_Container {
        padding: 15px;
    }
    .FirstSection .FirstSection_Container h1 {
        margin: 20rem 0px 0px 0px;
    }
    .our-touch {
        justify-content: center;
    }
    .ProductIdea_Services .ProductIdea_Services_Development .our-touch .our-touch-text {
        width: 100%;
    }
    .SecoundSection .arrow-w {
        top: 16rem;
    }
    // .black-sector .black-text {
    //     display: flex;
    //     padding: 0px;
    // }
    .slider-sector {
        margin-top: 100px;
    }
    .SecoundSection .arrow-w {
        top: 22rem;
    }
    // .SecoundSection h3 {
    //     font-size: 1.2rem;
    //     line-height: 1.75rem;
    //     margin: 16rem 0rem 5rem 0rem;
    // }
}
@media (max-width: 550px) {
    .container {
        width: 100%;
        margin: 0 auto;
    }
    .FirstSection_Container {
        width: 96%;
        margin: 0;
    }
    .black-sector .black-text {
        width: 40%;
    }
    // .FirstSection .FirstSection_HIGHLIGHTS {
    //     display: block;
    //     width: 90%;
    //     position: absolute;
    //     left: -90px;
    //     top: 10rem;
    // }
    .ProductIdea_SecoundSection_Img.text3 .process-product {
        position: sticky;
        bottom: 0;
        float: right;
        margin: 20px 0px 0px 150px;
    }
    .ProductIdea_SecoundSection_Img div {
        width: 100%;
    }
}
.FirstSection .FirstSection_Arrow_Container {
    margin: 20px 0px 20px -50px;
}
@media (max-width: 500px) { 
    .ant-col.product-sector {
        width: 100%;
        margin: 0;
    }
    .ProductIdea_SecoundSection_text p {
        white-space: pre-wrap;
    }
    .Footer_Blog .Footer_Blog_Text ul {
        .Footer_Blog .Footer_Blog_Text ul {
            width: 100%;
            padding: 0;
            margin: 0 20px;
        }
        margin: 0 20px;
    }
}
@media (max-width: 480px) {
    .SecoundSection {
        height: 105rem;
    }
    .SecoundSection h3 {
        margin: 0;
    }
    .container-admin {
        margin-top: 15rem;
    }
    .FirstSection_Container h1 {
        font-size: 3.35rem;
    }
    .black-sector .black-text h2 {
        width: 80%;
    }
    .ProductIdea_SecoundSection_Img img {
        width: 100%;
        margin: 0px;
    }
    .FirstSection .FirstSection_HIGHLIGHTS {
        top: 150px;
        width: auto;
    }
    .black-sector .black-text {
        margin: 20px 10px 0px 10px;
        display: grid;
        justify-content: center;

        align-items: center;
        align-content: space-between;
        justify-items: center;
    }
}

@media (max-width: 460px) {
    .container-admin {
        margin-top: 15rem;
    }
}
@media (max-width: 400px) {
    .ProductIdea_SecoundSection_Img.text3 .process-product {
        bottom: -64px;
        margin: 20px 0 0 80px;
    }
    .container-admin {
        margin-top: 20rem;
    }
    // .FirstSection {
    //     margin: -15rem 0px 0px 0px;
    // }
    .FirstSection_Container h1 {
        margin: 17rem 0px 0px 0px;
    }
    // .FirstSection .FirstSection_HIGHLIGHTS {
    //     width: -webkit-fill-available;
    //     margin: 0px 30px 0px -50px;
    // }
}
@media (max-width: 360px) {
    .navbar > .container,
    .navbar > .container-fluid,
    .navbar > .container-lg,
    .navbar > .container-md,
    .navbar > .container-sm,
    .navbar > .container-xl,
    .navbar > .container-xxl {
        justify-content: center;
    }
}

/* Styles for the flag and country code dropdown */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Style for the dropdown button */
.dropbtn {
    background-color: #3498db;
    color: white;
    padding: 10px;
    border: none;
    cursor: pointer;
}

/* Style for the dropdown content (the list of options) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

/* Style for the individual dropdown options */
.dropdown-content a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #333;
}

/* Style for flag icons */
.flag-icon {
    margin-right: 10px;
    max-width: 20px;
}

/* Style for country codes */
.country-code {
    font-weight: bold;
}

/* Change color when hovering over an option */
.dropdown-content a:hover {
    background-color: #3498db;
    color: white;
}
button.dropbtn {
    margin: 0;
    padding: 0;
    width: 50px;
}
input:focus {
    border: none;
}
input:focus-visible {
    outline: 1px solid #ccc;
}
input#mobile {
    outline: none;
}
textarea:focus-visible {
    outline: 1px solid #ccc;
}
